<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if(!$_POST['idevent']&&!$_POST['id']){
		$return['type'] = 1;
		$return['text'] = 'Vui lòng nhập đầu đủ yêu cầu.';
} else {
	$getinfo = mysqli_query($conn, "Select * From giftcode_item WHERE IDEvent = '".$_POST['idevent']."' and ID = '".$_POST['id']."'");
	if(mysqli_num_rows($getinfo)){
		// check item
	mysqli_query($conn, "DELETE From giftcode_item WHERE IDEvent = '".$_POST['idevent']."' and ID = '".$_POST['id']."'");
	    $return['type'] = 0;
		$return['text'] = 'Xóa vật phẩm này thành công.';				
	} else {
		$return['type'] = 1;
		$return['text'] = 'Event này không tồn tại hoặc Item không tồn tại.';		
	}
}
		echo json_encode($return);
		exit();